## org.mozilla.javascript
Interface ContextFactory.GlobalSetter

Enclosing class:
  ContextFactory

    public static interface ContextFactory.GlobalSetter

Method Summary
`ContextFactory` `getContextFactoryGlobal()`
`void` `setContextFactoryGlobal(ContextFactory factory)`

Method Detail

### setContextFactoryGlobal

    void setContextFactoryGlobal(ContextFactory factory)

### getContextFactoryGlobal

    ContextFactory getContextFactoryGlobal()